/* ----- Required ----------------------------------------------------------- */

span.horz_menu1 a,
span.horz_menu1_l a,
span.horz_menu1_f a,
span.horz_menu1_active_f a,
span.horz_menu1_active a,
span.horz_menu1_active_l a{

}




span.horz_menu1_f a:hover,
span.horz_menu1_active_f a,
span.horz_menu1_active_l a,
span.horz_menu1_active a
{
	color: #ac1c22 !important;

 }

span.horz_menu1 a:hover,
span.horz_menu1_f a:hover,
span.horz_menu1_l a:hover
{
}




div.horz_menu1 a,
div.horz_menu1_l a,
div.horz_menu1_f a{
}




div.horz_menu1_f a,
div.horz_menu1_f a:hover,
div.horz_menu1_active_f a:hover,
div.horz_menu1_active_f a{
}

div.horz_menu1 a:hover,
div.horz_menu1_f a:hover,
div.horz_menu1_l a:hover
{
}



div.horz_menu1_active a,
div.horz_menu1_active_f a,
div.horz_menu1_active_l a,
div.horz_menu1_active_l_f a{
	color: #e16f2a;
	background-color: #FFFFFF;
	
	box-shadow: 0px 0px 6px #a8a8a8;
	-moz-box-shadow: 0px 0px 6px #a8a8a8;
	-webkit-box-shadow: 0px 0px 6px #a8a8a8;
	-o-box-shadow: 0px 0px 6px #a8a8a8;
  	-ms-box-shadow: 0px 0px 6px #a8a8a8;
	
 	transition: .20s;
  	-o-transition: .20s;
  	-ms-transition: .20s;
 	-moz-transition: .20s;
 	-webkit-transition: .20s;
}



div.horz_menu2,
div.horz_menu2_l,
div.horz_menu2_f,
div.horz_menu2_active,
div.horz_menu2_active_f,
div.horz_menu2_active_l{
}



div.horz_menu2 a,
div.horz_menu2_l a,
div.horz_menu2_f a,
div.horz_menu2_active a,
div.horz_menu2_active_f a,
div.horz_menu2_active_l a
{

}

div.horz_menu2_f a,
div.horz_menu2_f a:hover,
div.horz_menu2_active_f a:hover,
div.horz_menu2_active_f a{

}

div.horz_menu2 a:hover,
div.horz_menu2_f a:hover,
div.horz_menu2_l a:hover
{


}

div.horz_menu2_active a,
div.horz_menu2_active_f a,
div.horz_menu2_active_l a,
div.horz_menu2_active_l_f a{ 
	color: #e16f2a;
	background-color: #ffffff;
	
	box-shadow: 0px 0px 6px #b8b8b8;
	-moz-box-shadow: 0px 0px 6px #b8b8b8;
	-webkit-box-shadow: 0px 0px 6px #b8b8b8;
	-o-box-shadow: 0px 0px 6px #b8b8b8;
  	-ms-box-shadow: 0px 0px 6px #b8b8b8;
	
 	transition: .20s;
  	-o-transition: .20s;
  	-ms-transition: .20s;
 	-moz-transition: .20s;
 	-webkit-transition: .20s;
}


span.horz_menu2,
span.horz_menu2_l,
span.horz_menu2_f,
span.horz_menu2_active,
span.horz_menu2_active_f,
span.horz_menu2_active_l{
}



span.horz_menu2 a,
span.horz_menu2_l a,
span.horz_menu2_f a,
span.horz_menu2_active a,
span.horz_menu2_active_f a,
span.horz_menu2_active_l a
{
}

span.horz_menu2_f a,
span.horz_menu2_f a:hover,
span.horz_menu2_active_f a:hover,
span.horz_menu2_active_f a{

}

span.horz_menu2 a:hover,
span.horz_menu2_f a:hover,
span.horz_menu2_l a:hover
{

}

span.horz_menu2_active a,
span.horz_menu2_active_f a,
span.horz_menu2_active_l a,
span.horz_menu2_active_l_f a{ 


}




div.horz_menu1_smartphone a,
div.horz_menu1_smartphone_l a,
div.horz_menu1_smartphone_f a{
	float: left;
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-transform: uppercase;
	width: 280px;
	color: #ffffff;
	text-decoration: none;
	font-family: 'open sans condensed';
	font-size: 30px;

}







div.horz_menu1_smartphone_f a,
div.horz_menu1_smartphone_f a:hover,
div.horz_menu1_smartphone_active_f a:hover,
div.horz_menu1_smartphone_active_f a{
}

div.horz_menu1_smartphone a:hover,
div.horz_menu1_smartphone_f a:hover,
div.horz_menu1_smartphone_l a:hover {

	color: #e16f2a;
	background-color: #FFFFFF;
	
	box-shadow: 0px 0px 6px #a8a8a8;
	-moz-box-shadow: 0px 0px 6px #a8a8a8;
	-webkit-box-shadow: 0px 0px 6px #a8a8a8;
	-o-box-shadow: 0px 0px 6px #a8a8a8;
  	-ms-box-shadow: 0px 0px 6px #a8a8a8;
	
 	transition: .20s;
  	-o-transition: .20s;
  	-ms-transition: .20s;
 	-moz-transition: .20s;
 	-webkit-transition: .20s;

	font-family: 'open sans condensed';
	font-size: 30px;

}









div.horz_menu1_smartphone_active a,
div.horz_menu1_smartphone_active_f a,
div.horz_menu1_smartphone_active_l a,
div.horz_menu1_smartphone_active_l_f a{
	float: left;
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-transform: uppercase;
	width: 280px;

	font-family: 'open sans condensed';
	font-size: 30px;



	color: #e16f2a;
	background-color: #FFFFFF;
	
	box-shadow: 0px 0px 6px #a8a8a8;
	-moz-box-shadow: 0px 0px 6px #a8a8a8;
	-webkit-box-shadow: 0px 0px 6px #a8a8a8;
	-o-box-shadow: 0px 0px 6px #a8a8a8;
  	-ms-box-shadow: 0px 0px 6px #a8a8a8;
	
 	transition: .20s;
  	-o-transition: .20s;
  	-ms-transition: .20s;
 	-moz-transition: .20s;
 	-webkit-transition: .20s;


	text-decoration: none;

	box-shadow: 0px 0px 6px #a8a8a8;
	-moz-box-shadow: 0px 0px 6px #a8a8a8;
	-webkit-box-shadow: 0px 0px 6px #a8a8a8;
	-o-box-shadow: 0px 0px 6px #a8a8a8;
  	-ms-box-shadow: 0px 0px 6px #a8a8a8;
}

.click {
	padding-left: 15px;
	padding-bottom: 10px;
	cursor: pointer;
}







div.horz_menu3, div.horz_menu3_active{
}

div.horz_menu3 a, 
div.horz_menu3_active a, 
div.horz_menu3_f a, 
div.horz_menu3_active_f a,
div.horz_menu3_l a, 
div.horz_menu3_active_l a{
	float: left;
}

div.horz_menu3_f a, 
div.horz_menu3_active_f a{
}


div.horz_menu3 a:hover{
}

div.horz_menu3_active a,
div.horz_menu3_active_f a,
div.horz_menu3_active_l a,
div.horz_menu3_active_l_f a{ 
		color: #505050;

}


span.horz_menu3_active a,
span.horz_menu3_active_f a,
span.horz_menu3_active_l a{ 

	color: #505050;
}



div.horz_menu4, div.horz_menu4_active{
}

div.horz_menu4 a, 
div.horz_menu4_active a, 
div.horz_menu4_f a, 
div.horz_menu4_active_f a,
div.horz_menu4_l a, 
div.horz_menu4_active_l a{
	float: left;
}

div.horz_menu4_f a, 
div.horz_menu4_active_f a{
}


div.horz_menu4 a:hover{
}

div.horz_menu4_active a,
div.horz_menu4_active_f a,
div.horz_menu4_active_l a,
div.horz_menu4_active_l_f a{ 
	color: #7b0f5f !important;
}


span.horz_menu4_active a,
span.horz_menu4_active_f a,
span.horz_menu4_active_l a{ 
	color: #7b0f5f;
}




div.horz_menu5, div.horz_menu5_active{
}

div.horz_menu5 a, 
div.horz_menu5_active a, 
div.horz_menu5_f a, 
div.horz_menu5_active_f a,
div.horz_menu5_l a, 
div.horz_menu5_active_l a{
	float: left;
}

div.horz_menu5_f a, 
div.horz_menu5_active_f a{
}


div.horz_menu5 a:hover{
}

div.horz_menu5_active a,
div.horz_menu5_active_f a,
div.horz_menu5_active_l a,
div.horz_menu5_active_l_f a{ 
	color: #7b0f5f !important;
}


span.horz_menu5_active a,
span.horz_menu5_active_f a,
span.horz_menu5_active_l a{ 
	color: #7b0f5f;
}


/* *************** S U B N A V I ****************/

/* *************** 1 */
div.vert_menu1 a,
div.vert_menu1_active a
{ 
  float: left; 
}

div.vert_menu1,
div.vert_menu1_active
{
}

div.themenu div.vert_menu1,
div.themenu div.vert_menu1_active

{
}

div.themenu div.vert_menu1 a,
div.themenu div.vert_menu1_active a
{ 
	color: #e87e15;
}

div.themenu div.vert_menu1 a,
div.themenu div.vert_menu1_active a
{ padding-right: 0px; }

div.themenu div.vert_menu1 a:hover,
div.themenu div.vert_menu1 a.active {color: #ffffff}


div.themenu div.vert_menu1_active a{
	color: #FFFFFF;
	font-weight: bold;
}

.vert_menue1_prefix {
}

.vert_menue1_prefix2 {
}

/* *************** 2 */
div.vert_menu a    
{ display: block; float: left; }

div.vert_menu
{
  visibility: hidden;
  position: absolute;
  margin-left: 0px;
  background-color: #f9faf4;
  background-image: url(/img/menue_shader.gif);
  background-repeat: repeat-x;
}

div.themenu div.vert_menu
{

}

div.themenu div.vert_menu a
{ 
  width: 160px;
  clear: left;
  text-align: left;
  text-decoration: none;
  font-family : "Lucida Grande", Arial, sans-serif;
  font-size : 9pt;
  color: #000000;
  padding: 0 0 0 0;
  font-weight: normal;
  margin-bottom: 0px;
  margin-top: 0px;
  padding: 7px;
  border-bottom: 1px solid #d7d7d7;
  border-left: 1px solid #d7d7d7;

}


div.themenu div.vert_menu a:hover,
div.themenu div.vert_menu a.active {
	color: #a16834;
	background-color: #ffffff;
}


/* *************** M A I N N A V I ****************/







/* *************** 1 */

div.themenu div.horz_menu1 {
}

div.themenu div.horz_menu1 a,
div.themenu div.horz_menu1_active a
{
}

div.themenu div.horz_menu1 a
{
}

div.themenu div.horz_menu1_active a
{	
}


/* **************** */







.subnavi a, .subnavi_l a  {

}

.subnavi a:hover, .subnavi_l a:hover  {
}



.subnavi_m a:hover, .subnavi_ml a:hover  {

}


.subnavi a:hover,.subnavi_l a:hover{
} 

.subnavi_m, .subnavi_ml, .subnavi_level_1{
}

.subnavi_m a, .subnavi_ml a {
	color: #cccccc !important;
	text-decoration: none;
	
}


.SEObox .subnavi_ml a, .SEObox .subnavi_m a{
	background-color: #ffffff !important;
}


.subnavi_l, .subnavi_ml{
	text-decoration: none;	
}	

.subnavi_l a{
	text-decoration: none;	
}




.subnavi_level_2_prefix {
}

.subnavi_level_2,
.subnavi_level_2 a{
}

.subnavi_level_3_prefix {
}

.subnavi_level_3,
.subnavi_level_3 a{
}

.subnavi_level_3_m,
.subnavi_level_3_m a{
}
